package ink.wgink.service.role.controller.route;

import ink.wgink.interfaces.consts.ISystemConstant;
import io.swagger.annotations.Api;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: RoleUserRouteController
 * @Description: 角色用户
 * @Author: WangGeng
 * @Date: 2021/2/18 11:57
 * @Version: 1.0
 **/
@Api(tags = ISystemConstant.ROUTE_TAGS_PREFIX + "角色用户路由接口")
@Controller
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/role/user")
public class RoleUserRouteController {

    @GetMapping("list")
    public ModelAndView list() {
        return new ModelAndView("role/user/list");
    }

    @GetMapping("save-exclude")
    public ModelAndView saveExclude() {
        return new ModelAndView("role/user/save-exclude");
    }

}
