package ink.wgink.module.sms.pojo.vos.sms;

import ink.wgink.annotation.CheckListAnnotation;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @ClassName: SmsVO
 * @Description: 短信
 * @Author: WenG
 * @Date: 2020-03-14 16:01
 * @Version: 1.0
 **/
@ApiModel
public class SmsPhoneSendVO extends SmsSendBaseVO {

    @ApiModelProperty(name = "phones", value = "手机列表", required = true)
    @CheckListAnnotation(name = "手机列表")
    private List<String> phones;

    public List<String> getPhones() {
        return phones;
    }

    public void setPhones(List<String> phones) {
        this.phones = phones;
    }

}
