package ink.wgink.service.position.controller.route;

import ink.wgink.interfaces.consts.ISystemConstant;
import io.swagger.annotations.Api;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: GroupUserRouteController
 * @Description: 职位用户路由
 * @Author: wanggeng
 * @Date: 2021/2/16 11:45 上午
 * @Version: 1.0
 */
@Api(tags = ISystemConstant.ROUTE_TAGS_PREFIX + "职位用户路由接口")
@Controller
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/position/user")
public class PositionUserRouteController {

    @GetMapping("list")
    public ModelAndView list() {
        return new ModelAndView("position/user/list");
    }

    @GetMapping("save-exclude")
    public ModelAndView saveExclude() {
        return new ModelAndView("position/user/save-exclude");
    }

}
